<!DOCTYPE html>
<html lang="=en" id="ocellaris_clownfish">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish2.css">
        <title>Ocellaris Clownfish</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Ocellaris Clownfish</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Ocellaris Clownfish or False Percula Clownfish (Amphiprion ocellaris) is a very 
                        popular species of clownfish within the aquarium hobby. It is very closely related to 
                        A. percula, the Orange Clownfish or "True Percula Clownfish", and shares many common 
                        attributes both physically and in their habits. Both species can be found cohabitating 
                        with the sea anemone Heteractis magnifica, using them for both shelter and protection.
                        Generally, Ocellaris clownfish are hardier, and slightly less aggressive than its 
                        Percula counterpart. Both species are found in coral reefs of the Indo-Pacific, 
                        particularly in the Fiji and Tonga regions.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Ocellaris Clownfish can be recognised by its orange colour with three white bars and 
                        black markings on the fins. They can be differentiated from True Percula Clownfish by 
                        the differences with their colors and patterns. Ocellaris are usually less vibrantly 
                        colored, and have 11 dorsal fin-spines instead of 10, as on the Percula. Also the 
                        species have different eye arrangements, Percula have bright orange irises, making 
                        their eyes appear smaller whereas Ocellaris have grey/orange irises which make the 
                        species eyes appear bigger. There is a rare melanistic variety hailing from the reefs 
                        around Darwin, Australia, that is a dark black color with the normal white stripes. 
                        Although not common in the wild, they are becoming more and more popular in the 
                        aquarium hobby.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        Ocellaris Clownfish prefer living with anemones including: Heteractis magnifica; 
                        Stichodactyla gigantea; S. mertensii; however, they will also do fine without a host 
                        anemone. They are true omnivores which should have a varied diet including meaty food 
                        items and algae. A high quality marine omnivore flake food with these items can supply 
                        adequate levels of these nutrients, they will also readily feed on brine shrimp, mysis 
                        shrimp and other similar preparations. Feed 2 to 3 times per day.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/ocellaris_clownfish.jpg" alt="Ocellaris Clownfish">
                </aside> 
            </div>
        </div>
    </body>   
</html>